Kou Junsei

when installing numpy with scipy gave the following error